View Issue Details

IDProjectCategoryView StatusLast Update
0002239SOGoi18npublic2013-02-12 08:46
ReporterJeppe Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.4b 
Fixed in Version2.0.5 
Summary0002239: Parameter $Summary translated to Danish = no Summary shown
Description

/SOGo/Appointments.SOGo/Resources/Danish.lproj/Localizable.strings

Line 36 should be changed to:
"Event Invitation: \"%{Summary}\"" = "Begivenhed Invitation: \"%{Summary}\"";

from
"Event Invitation: \"%{Summary}\"" = "Begivenhed Invitation: \"%{Opsummering}\"";

TagsNo tags attached.

Activities

Christian Mack

Christian Mack

2013-02-11 08:35

developer   ~0005380

You can change that in Transifex yourself.
https://www.transifex.com/projects/p/sogo/language/da_DK/

AFAIK this should be in SoObjects/Appointments

I also moved it into the apropriate section i18n (stands for internationalisation).

Jeppe

Jeppe

2013-02-12 06:27

reporter   ~0005382

Thanks for the tip :)

I have now made the correction on transifex.com, so the bug can be closed or set to fixed.

Will the translation be included in the next release then?

And by the way, thanks for a great product ;)

Best Regards,
Jeppe

francis

francis

2013-02-12 08:46

administrator   ~0005383

Thanks for your contribution.

Word of caution: don't add spaces in placeholders. I've seen "% {Summary}" instead of "%{Summary}".

See https://github.com/inverse-inc/sogo/commit/c13c389ae5f55b89f78db4f114e7fb413eb1e201

Issue History

Date Modified Username Field Change
2013-02-08 04:38 Jeppe New Issue
2013-02-11 08:35 Christian Mack Note Added: 0005380
2013-02-11 08:35 Christian Mack Category Web Calendar => i18n
2013-02-12 06:27 Jeppe Note Added: 0005382
2013-02-12 08:46 francis Note Added: 0005383
2013-02-12 08:46 francis Status new => resolved
2013-02-12 08:46 francis Fixed in Version => 2.0.5
2013-02-12 08:46 francis Resolution open => fixed
2013-02-12 08:46 francis Assigned To => francis